/*****************************************************************************/
/*                                                                           */
/* ========================================================================= */
/*                                                                           */
/*                                                                           */
/* ========================================================================= */
/*                                                                           */
/*  File Name: font.c                                                        */
/*                                                                           */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/*****************************************************************************/


/************************** INCLUDE FILES ************************************/

#include    "mmi_types.h"

/************************** LOCAL DEFINITIONS ********************************/

t_byte sfont_default_font[] = {

    0x15, 0x01, 0x00, /* Font Range */

    0x00, 0x00, 0x00, 0x83,
    0x00, 0x00, 0x07, 0x86,
    0x00, 0x00, 0x0B, 0x09,
    0x00, 0x00, 0x0B, 0x0C,
    0x00, 0x00, 0x0D, 0x1C,
    0x00, 0x00, 0x0F, 0xBF,
    0x00, 0x00, 0x11, 0xBA,
    0x00, 0x00, 0x13, 0xED,
    0x00, 0x00, 0x13, 0xF0,
    0x00, 0x00, 0x13, 0xF3,
    0x00, 0x00, 0x13, 0xF6,
    0x00, 0x00, 0x13, 0xF9,
    0x00, 0x00, 0x13, 0xFC,
    0x00, 0x00, 0x13, 0xFF,
    0x00, 0x00, 0x14, 0x02,
    0x00, 0x00, 0x14, 0x05,
    0x00, 0x00, 0x14, 0x08,
    0x00, 0x00, 0x14, 0x0B,
    0x00, 0x00, 0x14, 0x0E,
    0x00, 0x00, 0x14, 0x11,
    0x00, 0x00, 0x14, 0x14, /* Page Offsets */

    0x00, 0x00, 0x01, /* Font Attributes */
    'd','e','f','a','u','l','t','_',
    'f','o','n','t',0,0,0,0,
    0,0,0,0,0,0,0,0,
    0,0,0,0,0,0,0,0, /* Font name */

    0x05, 0x09, 0x01, /* Font descriptor */

    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character default */

    /* Header for page 0 */
    0x04, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0xE0,

    /* Sparseness data */
    0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 
    0x28, 0x29, 0x2A, 0x2B, 0x2C, 0x2D, 0x2E, 0x2F, 
    0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 
    0x38, 0x39, 0x3A, 0x3B, 0x3C, 0x3D, 0x3E, 0x3F, 
    0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 
    0x48, 0x49, 0x4A, 0x4B, 0x4C, 0x4D, 0x4E, 0x4F, 
    0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 
    0x58, 0x59, 0x5A, 0x5B, 0x5C, 0x5D, 0x5E, 0x5F, 
    0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 
    0x68, 0x69, 0x6A, 0x6B, 0x6C, 0x6D, 0x6E, 0x6F, 
    0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 
    0x78, 0x79, 0x7A, 0x7B, 0x7C, 0x7D, 0x7E, 0x7F, 
    0x80, 0x81, 0x82, 0x83, 0x84, 0x85, 0x86, 0x87, 
    0x88, 0x89, 0x8A, 0x8B, 0x8C, 0x8D, 0x8E, 0x8F, 
    0x90, 0x91, 0x92, 0x93, 0x94, 0x95, 0x96, 0x97, 
    0x98, 0x99, 0x9A, 0x9B, 0x9C, 0x9D, 0x9E, 0x9F, 
    0xA0, 0xA1, 0xA2, 0xA3, 0xA4, 0xA5, 0xA6, 0xA7, 
    0xA8, 0xA9, 0xAA, 0xAB, 0xAC, 0xAD, 0xAE, 0xAF, 
    0xB0, 0xB1, 0xB2, 0xB3, 0xB4, 0xB5, 0xB6, 0xB7, 
    0xB8, 0xB9, 0xBA, 0xBB, 0xBC, 0xBD, 0xBE, 0xBF, 
    0xC0, 0xC1, 0xC2, 0xC3, 0xC4, 0xC5, 0xC6, 0xC7, 
    0xC8, 0xC9, 0xCA, 0xCB, 0xCC, 0xCD, 0xCE, 0xCF, 
    0xD0, 0xD1, 0xD2, 0xD3, 0xD4, 0xD5, 0xD6, 0xD7, 
    0xD8, 0xD9, 0xDA, 0xDB, 0xDC, 0xDD, 0xDE, 0xDF, 
    0xE0, 0xE1, 0xE2, 0xE3, 0xE4, 0xE5, 0xE6, 0xE7, 
    0xE8, 0xE9, 0xEA, 0xEB, 0xEC, 0xED, 0xEE, 0xEF, 
    0xF0, 0xF1, 0xF2, 0xF3, 0xF4, 0xF5, 0xF6, 0xF7, 
    0xF8, 0xF9, 0xFA, 0xFB, 0xFC, 0xFD, 0xFE, 0xFF, 
        
    /* Character data */
    0x05,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, /* Character   */
    0x05,
    0x31, 0x8C, 0x63, 0x00, 0xC6, 0x00, /* Character ! */
    0x05,
    0xDE, 0xE4, 0x00, 0x00, 0x00, 0x00, /* Character " */
    0x05,
    0x52, 0xBE, 0xA5, 0x7D, 0x4A, 0x00, /* Character # */
    0x05,
    0x23, 0xE9, 0xE7, 0x97, 0xC4, 0x00, /* Character $ */
    0x05,
    0x45, 0x2A, 0xA2, 0x2A, 0xA5, 0x10, /* Character % */
    0x05,
    0x45, 0x28, 0x9A, 0xD6, 0x4D, 0x00, /* Character & */
    0x05,
    0x31, 0x98, 0x00, 0x00, 0x00, 0x00, /* Character ' */
    0x05,
    0x19, 0x98, 0xC6, 0x31, 0x86, 0x18, /* Character ( */
    0x05,
    0x61, 0x86, 0x31, 0x8C, 0x66, 0x60, /* Character ) */
    0x05,
    0x00, 0x14, 0x4F, 0x91, 0x40, 0x00, /* Character * */
    0x05,
    0x00, 0x08, 0x4F, 0x90, 0x80, 0x00, /* Character + */
    0x05,
    0x00, 0x00, 0x00, 0x00, 0xC6, 0x60, /* Character , */
    0x05,
    0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, /* Character - */
    0x05,
    0x00, 0x00, 0x00, 0x01, 0x8C, 0x00, /* Character . */
    0x05,
    0x08, 0x44, 0x22, 0x11, 0x08, 0x80, /* Character / */
    0x05,
    0x74, 0xE7, 0x7E, 0xE7, 0x2E, 0x00, /* Character 0 */
    0x05,
    0x33, 0x8C, 0x63, 0x18, 0xCF, 0x00, /* Character 1 */
    0x05,
    0x76, 0xF6, 0x33, 0x33, 0x1F, 0x00, /* Character 2 */
    0x05,
    0x76, 0xC6, 0xE1, 0xEF, 0x6E, 0x00, /* Character 3 */
    0x05,
    0x33, 0xAD, 0x6B, 0x7C, 0xC6, 0x00, /* Character 4 */
    0x05,
    0xFE, 0x31, 0xE9, 0x8E, 0x6E, 0x00, /* Character 5 */
    0x05,
    0x33, 0x31, 0xED, 0xEF, 0x6E, 0x00, /* Character 6 */
    0x05,
    0xF8, 0xCC, 0x66, 0x31, 0x8C, 0x00, /* Character 7 */
    0x05,
    0x76, 0xF6, 0xED, 0xEF, 0x6E, 0x00, /* Character 8 */
    0x05,
    0x76, 0xF7, 0xB7, 0x8C, 0xCC, 0x00, /* Character 9 */
    0x02,
    0x3C, 0x3C, 0x00, 0x00, 0xC0, 0x00, /* Character : */
    0x05,
    0x01, 0x8C, 0x00, 0x18, 0xCC, 0x00, /* Character ; */
    0x05,
    0x08, 0xCC, 0xCC, 0x30, 0xC3, 0x08, /* Character < */
    0x05,
    0x00, 0x3E, 0x00, 0x7C, 0x00, 0x00, /* Character = */
    0x05,
    0x86, 0x18, 0x61, 0x99, 0x98, 0x80, /* Character > */
    0x05,
    0x76, 0xC6, 0x66, 0x01, 0x8C, 0x00, /* Character ? */
    0x05,
    0x32, 0x67, 0x5A, 0xCD, 0x07, 0x00, /* Character @ */
    0x05,
    0x76, 0xF7, 0xBF, 0xEF, 0x7B, 0x00, /* Character A */
    0x05,
    0xF6, 0xF7, 0xED, 0xEF, 0x7E, 0x00, /* Character B */
    0x05,
    0x76, 0xF7, 0x8C, 0x6F, 0x6E, 0x00, /* Character C */
    0x05,
    0xF6, 0xF7, 0xBD, 0xEF, 0x7E, 0x00, /* Character D */
    0x05,
    0xFE, 0x31, 0xEC, 0x63, 0x1F, 0x00, /* Character E */
    0x05,
    0xFE, 0x31, 0xEC, 0x63, 0x18, 0x00, /* Character F */
    0x05,
    0x76, 0xF1, 0x8F, 0xEF, 0x6F, 0x00, /* Character G */
    0x05,
    0xDE, 0xF7, 0xFD, 0xEF, 0x7B, 0x00, /* Character H */
    0x05,
    0x79, 0x8C, 0x63, 0x18, 0xCF, 0x00, /* Character I */
    0x05,
    0x18, 0xC6, 0x31, 0xEF, 0x6E, 0x00, /* Character J */
    0x05,
    0xCE, 0xFD, 0xCE, 0x7B, 0x79, 0x00, /* Character K */
    0x05,
    0xC6, 0x31, 0x8C, 0x63, 0x1F, 0x00, /* Character L */
    0x05,
    0x8E, 0xFF, 0xFD, 0xEF, 0x7B, 0x00, /* Character M */
    0x05,
    0x9E, 0xF7, 0xFF, 0xFF, 0x79, 0x00, /* Character N */
    0x05,
    0x76, 0xF7, 0xBD, 0xEF, 0x6E, 0x00, /* Character O */
    0x05,
    0xF6, 0xF7, 0xBF, 0x63, 0x18, 0x00, /* Character P */
    0x05,
    0x76, 0xF7, 0xBD, 0xFF, 0x4D, 0x00, /* Character Q */
    0x05,
    0xF6, 0xF7, 0xBF, 0x6F, 0x7B, 0x00, /* Character R */
    0x05,
    0x76, 0xF1, 0xE7, 0x8F, 0x6E, 0x00, /* Character S */
    0x05,
    0xFB, 0x18, 0xC6, 0x31, 0x8C, 0x00, /* Character T */
    0x05,
    0xDE, 0xF7, 0xBD, 0xEF, 0x6E, 0x00, /* Character U */
    0x05,
    0xDE, 0xF7, 0xBD, 0xED, 0xC4, 0x00, /* Character V */
    0x05,
    0xAD, 0x6B, 0x5F, 0xFD, 0x4A, 0x00, /* Character W */
    0x05,
    0x8E, 0xF6, 0xE7, 0x6F, 0x71, 0x00, /* Character X */
    0x05,
    0xDE, 0xF6, 0xE6, 0x31, 0x8C, 0x00, /* Character Y */
    0x05,
    0xF8, 0xCC, 0x66, 0x33, 0x1F, 0x00, /* Character Z */
    0x05,
    0x7B, 0x18, 0xC6, 0x31, 0x8C, 0x78, /* Character [ */
    0x05,
    0x84, 0x10, 0x82, 0x10, 0x42, 0x08, /* Character \ */
    0x05,
    0x78, 0xC6, 0x31, 0x8C, 0x63, 0x78, /* Character ] */
    0x05,
    0x23, 0xB6, 0x00, 0x00, 0x00, 0x00, /* Character ^ */
    0x05,
    0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, /* Character _ */
    0x05,
    0x61, 0x80, 0x00, 0x00, 0x00, 0x00, /* Character ` */
    0x05,
    0x00, 0x1C, 0x37, 0xEF, 0x6F, 0x00, /* Character a */
    0x05,
    0xC6, 0x3D, 0xBD, 0xEF, 0x7E, 0x00, /* Character b */
    0x05,
    0x00, 0x1D, 0xBC, 0x63, 0x6E, 0x00, /* Character c */
    0x05,
    0x18, 0xDF, 0xBD, 0xEF, 0x6F, 0x00, /* Character d */
    0x05,
    0x00, 0x1D, 0xBF, 0xE3, 0x6E, 0x00, /* Character e */
    0x05,
    0x33, 0x59, 0xF6, 0x31, 0x8C, 0x00, /* Character f */
    0x05,
    0x00, 0x1F, 0xBD, 0xED, 0xE3, 0x70, /* Character g */
    0x05,
    0xC6, 0x3D, 0xBD, 0xEF, 0x7B, 0x00, /* Character h */
    0x05,
    0x30, 0x1C, 0x63, 0x18, 0xCF, 0x00, /* Character i */
    0x05,
    0x18, 0x06, 0x31, 0x8C, 0x7B, 0x70, /* Character j */
    0x05,
    0xC6, 0x33, 0xBF, 0x7B, 0x79, 0x00, /* Character k */
    0x05,
    0x71, 0x8C, 0x63, 0x18, 0xCF, 0x00, /* Character l */
    0x05,
    0x00, 0x35, 0xFA, 0xD6, 0xB5, 0x00, /* Character m */
    0x05,
    0x00, 0x3D, 0xBD, 0xEF, 0x7B, 0x00, /* Character n */
    0x05,
    0x00, 0x1D, 0xBD, 0xEF, 0x6E, 0x00, /* Character o */
    0x05,
    0x00, 0x3D, 0xBD, 0xEF, 0xD8, 0xC0, /* Character p */
    0x05,
    0x00, 0x1B, 0xBD, 0xED, 0xE3, 0x18, /* Character q */
    0x05,
    0x00, 0x37, 0xEE, 0x63, 0x18, 0x00, /* Character r */
    0x05,
    0x00, 0x1F, 0x8F, 0x3C, 0x7E, 0x00, /* Character s */
    0x05,
    0x63, 0x3E, 0xC6, 0x31, 0xA6, 0x00, /* Character t */
    0x05,
    0x00, 0x37, 0xBD, 0xEF, 0x6F, 0x00, /* Character u */
    0x05,
    0x00, 0x37, 0xBD, 0xED, 0xC4, 0x00, /* Character v */
    0x05,
    0x00, 0x2B, 0x5A, 0xFF, 0xEA, 0x00, /* Character w */
    0x05,
    0x00, 0x23, 0xB7, 0x3B, 0x71, 0x00, /* Character x */
    0x05,
    0x00, 0x37, 0xBD, 0xED, 0xE6, 0xE0, /* Character y */
    0x05,
    0x00, 0x3E, 0x33, 0x33, 0x1F, 0x00, /* Character z */
    0x05,
    0x19, 0x8C, 0x66, 0x18, 0xC6, 0x18, /* Character { */
    0x05,
    0x31, 0x8C, 0x63, 0x18, 0xC6, 0x30, /* Character | */
    0x05,
    0x61, 0x8C, 0x61, 0x98, 0xC6, 0x60, /* Character } */
    0x05,
    0x00, 0x1B, 0x60, 0x00, 0x00, 0x00, /* Character ~ */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character  */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character ? */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character ? */
    0x05,
    0x00, 0x00, 0x00, 0x00, 0xC2, 0x20, /* Character , */
    0x05,
    0x19, 0x8D, 0xF3, 0x18, 0xDC, 0x00, /* Character f */
    0x05,
    0x00, 0x00, 0x00, 0x03, 0x69, 0x90, /* Character ? */
    0x05,
    0x00, 0x00, 0x00, 0x02, 0xB5, 0x00, /* Character ? */
    0x05,
    0x31, 0x9E, 0x63, 0x18, 0xC6, 0x30, /* Character ? */
    0x05,
    0x31, 0x9E, 0x63, 0x3C, 0xC6, 0x30, /* Character ? */
    0x05,
    0x22, 0x80, 0x00, 0x00, 0x00, 0x00, /* Character ^ */
    0x05,
    0x45, 0x2A, 0xA2, 0x2A, 0xB5, 0x50, /* Character ? */
    0x05,
    0x51, 0x1F, 0x87, 0x0C, 0x7E, 0x00, /* Character S */
    0x05,
    0x00, 0x44, 0x44, 0x10, 0x41, 0x00, /* Character < */
    0x05,
    0x7D, 0x29, 0x7A, 0x52, 0x8F, 0x00, /* Character ? */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character ? */
    0x05,
    0x51, 0x3E, 0x33, 0x33, 0x1F, 0x00, /* Character ? */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character ? */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character ? */
    0x05,
    0x11, 0x0C, 0x00, 0x00, 0x00, 0x00, /* Character ? */
    0x05,
    0x30, 0x88, 0x00, 0x00, 0x00, 0x00, /* Character ? */
    0x05,
    0x4C, 0xB6, 0x00, 0x00, 0x00, 0x00, /* Character ? */
    0x05,
    0xDA, 0x64, 0x00, 0x00, 0x00, 0x00, /* Character ? */
    0x05,
    0x00, 0x0C, 0xF7, 0x98, 0x00, 0x00, /* Character * */
    0x05,
    0x00, 0x00, 0x07, 0x80, 0x00, 0x00, /* Character - */
    0x05,
    0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, /* Character - */
    0x05,
    0x6D, 0x80, 0x00, 0x00, 0x00, 0x00, /* Character ~ */
    0x05,
    0xEB, 0xDA, 0xD0, 0x00, 0x00, 0x00, /* Character ? */
    0x05,
    0x51, 0x00, 0xFC, 0x38, 0x7E, 0x00, /* Character s */
    0x05,
    0x02, 0x08, 0x20, 0x88, 0x88, 0x00, /* Character > */
    0x05,
    0x00, 0x15, 0x5B, 0xD2, 0xAA, 0x00, /* Character ? */
    0x05,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, /* Character ? */
    0x05,
    0x51, 0x01, 0xF3, 0x33, 0x1F, 0x00, /* Character ? */
    0x05,
    0xD8, 0x37, 0xB7, 0x31, 0x8C, 0x00, /* Character Y */
    0x05,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x01, 0x8C, 0x03, 0x18, 0xC6, 0x30, /* Character  */
    0x05,
    0x01, 0x1D, 0x5A, 0x55, 0xC4, 0x00, /* Character  */
    0x05,
    0x33, 0x59, 0xF6, 0x31, 0x9B, 0x00, /* Character  */
    0x05,
    0x06, 0xDD, 0xBD, 0xBB, 0x60, 0x00, /* Character  */
    0x05,
    0xDE, 0xDD, 0xF6, 0x7D, 0x8C, 0x00, /* Character  */
    0x05,
    0x31, 0x8C, 0x60, 0x18, 0xC6, 0x30, /* Character  */
    0x05,
    0x76, 0x70, 0xED, 0xB8, 0x73, 0x70, /* Character  */
    0x05,
    0xDE, 0xC0, 0x00, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x74, 0x7B, 0x9C, 0xF6, 0x2E, 0x00, /* Character  */
    0x05,
    0x70, 0xDF, 0xB7, 0x83, 0xE0, 0x00, /* Character  */
    0x05,
    0x00, 0x0A, 0xAA, 0x28, 0xA0, 0x00, /* Character  */
    0x05,
    0x00, 0x01, 0xF1, 0x8C, 0x00, 0x00, /* Character  */
    0x05,
    0x00, 0x00, 0x07, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x74, 0x7B, 0xBE, 0xEE, 0x2E, 0x00, /* Character  */
    0x05,
    0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x32, 0x52, 0x60, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x01, 0x09, 0xF2, 0x10, 0x1F, 0x00, /* Character  */
    0x05,
    0x32, 0xC6, 0x67, 0x80, 0x00, 0x00, /* Character  */
    0x05,
    0x70, 0xCC, 0x37, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x11, 0x00, 0x00, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x00, 0x37, 0xBD, 0xEF, 0xB8, 0xC0, /* Character  */
    0x05,
    0x7F, 0x7B, 0xD6, 0x94, 0xA5, 0x00, /* Character  */
    0x05,
    0x00, 0x00, 0x63, 0x00, 0x00, 0x00, /* Character  */
    0x05,
    0x00, 0x00, 0x00, 0x00, 0xC3, 0x70, /* Character  */
    0x05,
    0x33, 0x8C, 0x67, 0x80, 0x00, 0x00, /* Character  */
    0x05,
    0x76, 0xF7, 0xB7, 0x03, 0xE0, 0x00, /* Character  */
    0x05,
    0x00, 0x28, 0xA2, 0xAA, 0x80, 0x00, /* Character  */
    0x05,
    0x46, 0x12, 0xAE, 0xAE, 0xA7, 0x08, /* Character  */
    0x05,
    0x46, 0x12, 0xAF, 0x36, 0x22, 0x38, /* Character  */
    0x05,
    0xC1, 0x32, 0x6E, 0xAE, 0xA7, 0x08, /* Character  */
    0x05,
    0x01, 0x8C, 0x03, 0x33, 0x1B, 0x70, /* Character  */
    0x05,
    0x41, 0x1D, 0xBD, 0xFF, 0x7B, 0x00, /* Character  */
    0x05,
    0x11, 0x1D, 0xBD, 0xFF, 0x7B, 0x00, /* Character  */
    0x05,
    0x22, 0x80, 0xED, 0xEF, 0xFB, 0x00, /* Character  */
    0x05,
    0x6D, 0x80, 0xED, 0xEF, 0xFB, 0x00, /* Character  */
    0x05,
    0xD8, 0x1D, 0xBD, 0xFF, 0x7B, 0x00, /* Character  */
    0x05,
    0x22, 0x88, 0xED, 0xEF, 0xFB, 0x00, /* Character  */
    0x05,
    0x7D, 0xAD, 0x7F, 0x5A, 0xD7, 0x00, /* Character  */
    0x05,
    0x76, 0xF1, 0x8C, 0x6D, 0xC6, 0x60, /* Character  */
    0x05,
    0x41, 0x3F, 0x8F, 0x63, 0x1F, 0x00, /* Character  */
    0x05,
    0x11, 0x3F, 0x8F, 0x63, 0x1F, 0x00, /* Character  */
    0x05,
    0x22, 0x81, 0xFC, 0x7B, 0x1F, 0x00, /* Character  */
    0x05,
    0xD8, 0x3F, 0x8F, 0x63, 0x1F, 0x00, /* Character  */
    0x05,
    0x20, 0x9E, 0x63, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x11, 0x1E, 0x63, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x32, 0x40, 0xF3, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0xD8, 0x1E, 0x63, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x72, 0x53, 0xDE, 0xA5, 0x2E, 0x00, /* Character  */
    0x05,
    0x6D, 0x81, 0x3D, 0xFF, 0x79, 0x00, /* Character  */
    0x05,
    0x41, 0x1D, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x11, 0x1D, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x22, 0x9D, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x6D, 0x9D, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0xD8, 0x1D, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x00, 0x23, 0xB7, 0x3B, 0x71, 0x00, /* Character  */
    0x05,
    0x0B, 0xE7, 0x5A, 0xD7, 0x3E, 0x80, /* Character  */
    0x05,
    0x41, 0x37, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x11, 0x37, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x22, 0x81, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0xD8, 0x37, 0xBD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x11, 0x37, 0xBD, 0xB9, 0x8C, 0x00, /* Character  */
    0x05,
    0xE2, 0x1C, 0xB5, 0xB9, 0x1C, 0x00, /* Character  */
    0x05,
    0x32, 0x52, 0xA4, 0xA5, 0x3A, 0x00, /* Character  */
    0x05,
    0x20, 0x80, 0xE1, 0xBF, 0x6F, 0x00, /* Character  */
    0x05,
    0x11, 0x00, 0xE1, 0xBF, 0x6F, 0x00, /* Character  */
    0x05,
    0x22, 0x80, 0xE1, 0xBF, 0x6F, 0x00, /* Character  */
    0x05,
    0x6D, 0x80, 0xE1, 0xBF, 0x6F, 0x00, /* Character  */
    0x05,
    0x06, 0xC0, 0xE1, 0xBF, 0x6F, 0x00, /* Character  */
    0x05,
    0x22, 0x88, 0xE1, 0xBF, 0x6F, 0x00, /* Character  */
    0x05,
    0x00, 0x34, 0x57, 0xD2, 0xAA, 0x00, /* Character  */
    0x05,
    0x00, 0x1D, 0xBC, 0x6D, 0xC6, 0x60, /* Character  */
    0x05,
    0x41, 0x00, 0xED, 0xFF, 0x0E, 0x00, /* Character  */
    0x05,
    0x11, 0x00, 0xED, 0xFF, 0x0E, 0x00, /* Character  */
    0x05,
    0x22, 0x80, 0xED, 0xFF, 0x0E, 0x00, /* Character  */
    0x05,
    0x06, 0xC0, 0xED, 0xFF, 0x0E, 0x00, /* Character  */
    0x05,
    0x20, 0x80, 0xE3, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x11, 0x00, 0xE3, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x32, 0x40, 0xE3, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x06, 0xC0, 0xE3, 0x18, 0xCF, 0x00, /* Character  */
    0x05,
    0x69, 0x96, 0xFD, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x6D, 0x81, 0xED, 0xEF, 0x7B, 0x00, /* Character  */
    0x05,
    0x41, 0x00, 0xED, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x11, 0x00, 0xED, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x22, 0x80, 0xED, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x6D, 0x80, 0xED, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x06, 0xC0, 0xED, 0xEF, 0x6E, 0x00, /* Character  */
    0x05,
    0x01, 0x08, 0x0F, 0x80, 0x84, 0x00, /* Character  */
    0x05,
    0x00, 0x5D, 0x3A, 0xD7, 0x2E, 0x80, /* Character  */
    0x05,
    0x41, 0x01, 0xBD, 0xEF, 0x6F, 0x00, /* Character  */
    0x05,
    0x11, 0x01, 0xBD, 0xEF, 0x6F, 0x00, /* Character  */
    0x05,
    0x22, 0x81, 0xBD, 0xEF, 0x6F, 0x00, /* Character  */
    0x05,
    0x06, 0xC1, 0xBD, 0xEF, 0x6F, 0x00, /* Character  */
    0x05,
    0x11, 0x01, 0xBD, 0xED, 0xE6, 0xE0, /* Character  */
    0x05,
    0xC2, 0x1C, 0xB5, 0xB9, 0x1C, 0x00, /* Character  */
    0x05,
    0x06, 0xC1, 0xBD, 0xED, 0xE6, 0xE0, /* Character  */

    /* Header for page 1 */
    0x00, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0x80,

    /* Sparseness data */
    0x00, 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 
    0x08, 0x09, 0x0A, 0x0B, 0x0C, 0x0D, 0x0E, 0x0F, 
    0x10, 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 
    0x18, 0x19, 0x1A, 0x1B, 0x1C, 0x1D, 0x1E, 0x1F, 
    0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 
    0x28, 0x29, 0x2A, 0x2B, 0x2C, 0x2D, 0x2E, 0x2F, 
    0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 
    0x38, 0x39, 0x3A, 0x3B, 0x3C, 0x3D, 0x3E, 0x3F, 
    0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 
    0x48, 0x49, 0x4A, 0x4B, 0x4C, 0x4D, 0x4E, 0x4F, 
    0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 
    0x58, 0x59, 0x5A, 0x5B, 0x5C, 0x5D, 0x5E, 0x5F, 
    0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 
    0x68, 0x69, 0x6A, 0x6B, 0x6C, 0x6D, 0x6E, 0x6F, 
    0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 
    0x78, 0x79, 0x7A, 0x7B, 0x7C, 0x7D, 0x7E, 0x7F, 
        
    /* Character data */
    0x70, 0x1D, 0xBD, 0xFF, 0x7B, 0x00,
    0x03, 0xC0, 0xE1, 0xBF, 0x6F, 0x00,
    0x8B, 0x80, 0xED, 0xFF, 0x7B, 0x00,
    0x8B, 0x80, 0xE1, 0xBF, 0x6F, 0x00,
    0x76, 0xF7, 0xBF, 0xEF, 0x62, 0x18,
    0x00, 0x1C, 0x37, 0xED, 0xE2, 0x18,
    0x11, 0x1D, 0xBC, 0x63, 0x6E, 0x00,
    0x11, 0x00, 0xED, 0xE3, 0x6E, 0x00,
    0x22, 0x9D, 0xBC, 0x63, 0x6E, 0x00,
    0x22, 0x80, 0xED, 0xE3, 0x6E, 0x00,
    0x60, 0x1D, 0xBC, 0x63, 0x6E, 0x00,
    0x03, 0x00, 0xED, 0xE3, 0x6E, 0x00,
    0x51, 0x1D, 0xBC, 0x63, 0x6E, 0x00,
    0x51, 0x00, 0xED, 0xE3, 0x6E, 0x00,
    0x51, 0x3D, 0xBD, 0xEF, 0x7E, 0x00,
    0xBA, 0xC6, 0xFD, 0xEF, 0x6F, 0x00,
    0x72, 0x53, 0xD4, 0xA5, 0x2E, 0x00,
    0x37, 0xCC, 0xEB, 0x5A, 0xCE, 0x00,
    0x70, 0x3F, 0x8F, 0x63, 0x1F, 0x00,
    0x70, 0x00, 0xED, 0xFF, 0x0E, 0x00,
    0x51, 0x3F, 0x8F, 0x63, 0x1F, 0x00,
    0x51, 0x00, 0xED, 0xFF, 0x0E, 0x00,
    0x60, 0x3F, 0x8F, 0x63, 0x1F, 0x00,
    0x03, 0x00, 0xED, 0xFF, 0x0E, 0x00,
    0xFE, 0x31, 0xEC, 0x63, 0xE4, 0x30,
    0x00, 0x1D, 0xBF, 0xE1, 0xC4, 0x30,
    0x51, 0x3F, 0x8F, 0x63, 0x1F, 0x00,
    0x51, 0x00, 0xED, 0xFF, 0x0E, 0x00,
    0x22, 0x9D, 0xBC, 0x7F, 0x6F, 0x00,
    0x22, 0x80, 0xFD, 0xED, 0xE3, 0x70,
    0x51, 0x1D, 0xBC, 0x7F, 0x6F, 0x00,
    0x51, 0x00, 0xFD, 0xED, 0xE3, 0x70,
    0x60, 0x1D, 0xBC, 0x7F, 0x6F, 0x00,
    0x01, 0x80, 0xFD, 0xED, 0xE3, 0x70,
    0x76, 0xF1, 0xFD, 0xED, 0xE2, 0x30,
    0x31, 0x00, 0xFD, 0xED, 0xE3, 0x70,
    0x22, 0x81, 0xBD, 0xFF, 0x7B, 0x00,
    0x22, 0x81, 0x8C, 0x7B, 0x7B, 0x00,
    0x57, 0xD4, 0xE5, 0x29, 0x4A, 0x00,
    0x67, 0x98, 0xE6, 0xB5, 0xAD, 0x00,
    0x6D, 0x80, 0xF3, 0x18, 0xCF, 0x00,
    0x6D, 0x80, 0xE3, 0x18, 0xCF, 0x00,
    0x78, 0x1E, 0x63, 0x18, 0xCF, 0x00,
    0x03, 0xC0, 0xE3, 0x18, 0xCF, 0x00,
    0x49, 0x80, 0xF3, 0x18, 0xCF, 0x00,
    0x49, 0x80, 0xE3, 0x18, 0xCF, 0x00,
    0x79, 0x8C, 0x63, 0x19, 0xE4, 0x30,
    0x30, 0x1C, 0x63, 0x19, 0xE4, 0x30,
    0x30, 0x1E, 0x63, 0x18, 0xCF, 0x00,
    0x00, 0x1C, 0x63, 0x18, 0xCF, 0x00,
    0x8C, 0x63, 0x18, 0xD6, 0xB2, 0x00,
    0x88, 0x23, 0x18, 0xC6, 0xB5, 0x10,
    0x32, 0x46, 0x31, 0xEF, 0x6E, 0x00,
    0x32, 0x40, 0x31, 0x8C, 0x7B, 0x70,
    0xCE, 0xFD, 0xCF, 0x6F, 0x24, 0x60,
    0xC6, 0x37, 0xEE, 0x7B, 0x64, 0x60,
    0x00, 0x33, 0xBF, 0x7B, 0x79, 0x00,
    0x08, 0xB1, 0x8C, 0x63, 0x1F, 0x00,
    0x11, 0x1C, 0x63, 0x18, 0xCF, 0x00,
    0xC6, 0x31, 0x8C, 0x63, 0xE4, 0x60,
    0x71, 0x8C, 0x63, 0x19, 0xE2, 0x30,
    0x28, 0xB1, 0x8C, 0x63, 0x1F, 0x00,
    0x49, 0x80, 0xE3, 0x18, 0xCF, 0x00,
    0xC6, 0x35, 0x8C, 0x63, 0x1F, 0x00,
    0xE3, 0x1A, 0xC6, 0x31, 0x9E, 0x00,
    0x63, 0x1C, 0xCE, 0x31, 0x8F, 0x00,
    0x71, 0x8E, 0x67, 0x18, 0xCF, 0x00,
    0x11, 0x27, 0xBF, 0xFF, 0x79, 0x00,
    0x11, 0x01, 0xED, 0xEF, 0x7B, 0x00,
    0x9E, 0xFF, 0xFF, 0xEF, 0x28, 0xC0,
    0x00, 0x3D, 0xBD, 0xEF, 0x68, 0xC0,
    0x51, 0x27, 0xBF, 0xFF, 0x79, 0x00,
    0x51, 0x01, 0xED, 0xEF, 0x7B, 0x00,
    0xC2, 0x21, 0xED, 0xEF, 0x7B, 0x00,
    0x9E, 0xFF, 0xFF, 0xEF, 0x23, 0x30,
    0x00, 0x3D, 0xBD, 0xEF, 0x63, 0x30,
    0x70, 0x1D, 0xBD, 0xEF, 0x6E, 0x00,
    0x03, 0x80, 0xED, 0xEF, 0x6E, 0x00,
    0x51, 0x1D, 0xBD, 0xEF, 0x6E, 0x00,
    0x51, 0x00, 0xED, 0xEF, 0x6E, 0x00,
    0x2A, 0x9D, 0xBD, 0xEF, 0x6E, 0x00,
    0x2A, 0x80, 0xED, 0xEF, 0x6E, 0x00,
    0x7D, 0xAD, 0x7B, 0x5A, 0xCF, 0x00,
    0x00, 0x15, 0x5B, 0xD2, 0xAA, 0x00,
    0x11, 0x3D, 0xBD, 0xFB, 0x7B, 0x00,
    0x11, 0x01, 0xBF, 0x73, 0x18, 0x00,
    0xF6, 0xF7, 0xED, 0xEF, 0x68, 0xC0,
    0x00, 0x37, 0xEE, 0x63, 0x08, 0xC0,
    0x51, 0x3D, 0xBD, 0xFB, 0x7B, 0x00,
    0x51, 0x01, 0xBF, 0x73, 0x18, 0x00,
    0x11, 0x1F, 0x8F, 0x3C, 0x7E, 0x00,
    0x11, 0x00, 0xFE, 0x38, 0xFE, 0x00,
    0x22, 0x9F, 0x8F, 0x3C, 0x7E, 0x00,
    0x22, 0x80, 0xFE, 0x38, 0xFE, 0x00,
    0x76, 0xF0, 0xE1, 0xED, 0xC6, 0x60,
    0x00, 0x1F, 0xC7, 0x1F, 0xC6, 0x60,
    0x51, 0x1F, 0x8F, 0x3C, 0x7E, 0x00,
    0x51, 0x00, 0xFE, 0x38, 0xFE, 0x00,
    0xFB, 0x18, 0xC6, 0x31, 0x84, 0x60,
    0x63, 0x3E, 0xC6, 0x34, 0xC4, 0x60,
    0x93, 0x3E, 0xC6, 0x31, 0x8C, 0x00,
    0x28, 0x98, 0xCF, 0xB1, 0x87, 0x00,
    0xFB, 0x19, 0xF6, 0x31, 0x8C, 0x00,
    0x63, 0x3E, 0xCF, 0xB1, 0x87, 0x00,
    0x6D, 0x81, 0xBD, 0xEF, 0x6E, 0x00,
    0x6D, 0x81, 0xBD, 0xEF, 0x6F, 0x00,
    0x70, 0x37, 0xBD, 0xEF, 0x6E, 0x00,
    0x03, 0x81, 0xBD, 0xEF, 0x6F, 0x00,
    0x8B, 0x81, 0xBD, 0xEF, 0x6E, 0x00,
    0x8B, 0x81, 0xBD, 0xEF, 0x6F, 0x00,
    0x22, 0x89, 0xBD, 0xEF, 0x6E, 0x00,
    0x22, 0x89, 0xBD, 0xEF, 0x6F, 0x00,
    0x2A, 0xB7, 0xBD, 0xEF, 0x6E, 0x00,
    0x2A, 0x81, 0xBD, 0xEF, 0x6F, 0x00,
    0xDE, 0xF7, 0xBD, 0xED, 0xC4, 0x30,
    0x00, 0x37, 0xBD, 0xED, 0xE4, 0x30,
    0x22, 0xA3, 0x5A, 0xFF, 0xEA, 0x00,
    0x22, 0x81, 0x5A, 0xFF, 0xEA, 0x00,
    0x22, 0x81, 0xBD, 0xB9, 0x8C, 0x00,
    0x22, 0x81, 0xBD, 0xED, 0xE6, 0xE0,
    0xD8, 0x37, 0xBD, 0xB8, 0xC6, 0x00,
    0x11, 0x3E, 0x33, 0x33, 0x1F, 0x00,
    0x11, 0x01, 0xF3, 0x33, 0x1F, 0x00,
    0x30, 0x3E, 0x33, 0x33, 0x1F, 0x00,
    0x01, 0x81, 0xF3, 0x33, 0x1F, 0x00,
    0x51, 0x3E, 0x33, 0x33, 0x1F, 0x00,
    0x51, 0x01, 0xF3, 0x33, 0x1F, 0x00,
    0x01, 0x9A, 0xCE, 0x31, 0x8C, 0x00,

    /* Insert empty page 2 */
    0,1,0,

    /* Header for page 3 */
    0x00, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0x4B,

    /* Sparseness data */
    0x84, 0x85, 0x86, 0x87, 0x88, 0x89, 0x8A, 0x8B, 
    0x8C, 0x8D, 0x8E, 0x8F, 0x90, 0x91, 0x92, 0x93, 
    0x94, 0x95, 0x96, 0x97, 0x98, 0x99, 0x9A, 0x9B, 
    0x9C, 0x9D, 0x9E, 0x9F, 0xA0, 0xA1, 0xA2, 0xA3, 
    0xA4, 0xA5, 0xA6, 0xA7, 0xA8, 0xA9, 0xAA, 0xAB, 
    0xAC, 0xAD, 0xAE, 0xAF, 0xB0, 0xB1, 0xB2, 0xB3, 
    0xB4, 0xB5, 0xB6, 0xB7, 0xB8, 0xB9, 0xBA, 0xBB, 
    0xBC, 0xBD, 0xBE, 0xBF, 0xC0, 0xC1, 0xC2, 0xC3, 
    0xC4, 0xC5, 0xC6, 0xC7, 0xC8, 0xC9, 0xCA, 0xCB, 
    0xCC, 0xCD, 0xCE,
    
    /* Character data */
    0x21, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x23, 0x80, 0x00, 0x00, 0x00, 0x00,
    0x95, 0x4A, 0x53, 0x94, 0xA5, 0x00,
    0x00, 0x00, 0x63, 0x00, 0x00, 0x00,
    0xBD, 0x08, 0x72, 0x10, 0x87, 0x00,
    0xAD, 0x4A, 0x72, 0x94, 0xA5, 0x00,
    0xBC, 0x84, 0x21, 0x08, 0x47, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x95, 0x4A, 0x52, 0x94, 0xA2, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xAD, 0x4A, 0x51, 0x88, 0x42, 0x00,
    0x85, 0x92, 0x94, 0xA4, 0xCF, 0x00,
    0x23, 0x80, 0xE3, 0x18, 0xC3, 0x00,
    0x76, 0xF7, 0xBF, 0xEF, 0x7B, 0x00,
    0xF6, 0xF7, 0xED, 0xEF, 0x7E, 0x00,
    0xFE, 0x73, 0x8C, 0x63, 0x18, 0x00,
    0x21, 0x1C, 0xAD, 0xEF, 0x7F, 0x00,
    0xFE, 0x31, 0xEC, 0x63, 0x1F, 0x00,
    0xF8, 0xCC, 0x66, 0x33, 0x1F, 0x00,
    0xDE, 0xF7, 0xFD, 0xEF, 0x7B, 0x00,
    0x76, 0xF7, 0xFD, 0xEF, 0x6E, 0x00,
    0x79, 0x8C, 0x63, 0x18, 0xCF, 0x00,
    0xCE, 0xFD, 0xCE, 0x7B, 0x79, 0x00,
    0x21, 0x1C, 0xAD, 0xEF, 0x7B, 0x00,
    0x8E, 0xFF, 0xFD, 0xEF, 0x7B, 0x00,
    0x9E, 0xFF, 0xFF, 0xFF, 0x79, 0x00,
    0xFC, 0x40, 0xE0, 0x02, 0x3F, 0x00,
    0x76, 0xF7, 0xBD, 0xEF, 0x6E, 0x00,
    0xFE, 0xF7, 0xBD, 0xEF, 0x7B, 0x00,
    0xF6, 0xF7, 0xBF, 0x63, 0x18, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFE, 0x18, 0x63, 0x33, 0x1F, 0x00,
    0xFB, 0x18, 0xC6, 0x31, 0x8C, 0x00,
    0xDE, 0xF6, 0xE6, 0x31, 0x8C, 0x00,
    0xF9, 0x1D, 0x5A, 0xB8, 0x9F, 0x00,
    0x8E, 0xFE, 0xE7, 0x7F, 0x71, 0x00,
    0xAD, 0x6B, 0xF7, 0x31, 0x8C, 0x00,
    0x74, 0x63, 0x18, 0xA9, 0x5B, 0x00,
    0xD8, 0x1E, 0x63, 0x18, 0xC6, 0x78,
    0xD8, 0x37, 0xBD, 0xB9, 0x8C, 0x60,
    0x21, 0x00, 0xDD, 0xEB, 0x6D, 0x00,
    0x21, 0x00, 0xEC, 0xB3, 0x2E, 0x00,
    0x21, 0x01, 0x6D, 0xEF, 0x7B, 0x18,
    0x21, 0x00, 0xE3, 0x18, 0xC3, 0x00,
    0x23, 0x81, 0x2D, 0xEF, 0x6E, 0x00,
    0x00, 0x1B, 0xBD, 0xEB, 0x6D, 0x00,
    0x76, 0xF7, 0xED, 0xEF, 0x7E, 0xC0,
    0x00, 0x27, 0xB7, 0x31, 0x18, 0x80,
    0x3B, 0x0C, 0xBD, 0xEF, 0x6E, 0x00,
    0x00, 0x1D, 0x96, 0x63, 0x2E, 0x00,
    0xE1, 0x99, 0x8C, 0x61, 0xC3, 0x70,
    0x00, 0x2D, 0xBD, 0xEF, 0x7B, 0x18,
    0x76, 0xF7, 0xFD, 0xEF, 0x6E, 0x00,
    0x00, 0x18, 0xC6, 0x31, 0x86, 0x00,
    0x00, 0x33, 0xBF, 0x7B, 0x79, 0x00,
    0x61, 0x8C, 0xE7, 0xEF, 0x7B, 0x00,
    0x00, 0x37, 0xBD, 0xEF, 0x7D, 0xC0,
    0x00, 0x27, 0xB5, 0xB9, 0x88, 0x00,
    0xC1, 0xD8, 0xFC, 0x61, 0xC3, 0x70,
    0x00, 0x1D, 0xBD, 0xEF, 0x6E, 0x00,
    0x00, 0x3F, 0xF5, 0x29, 0x53, 0x00,
    0x00, 0x1D, 0xBD, 0xEF, 0xD8, 0xC0,
    0x00, 0x1D, 0x9C, 0x38, 0x6E, 0x00,
    0x00, 0x1F, 0xED, 0xEF, 0x6E, 0x00,
    0x00, 0x3F, 0xF2, 0x31, 0xA6, 0x00,
    0x00, 0x25, 0xBD, 0xEF, 0x6E, 0x00,
    0x21, 0x1D, 0x5A, 0xD5, 0xC4, 0x20,
    0x00, 0x23, 0xB7, 0x11, 0xDB, 0x88,
    0x21, 0x2B, 0x5A, 0xFD, 0xC4, 0x20,
    0x00, 0x15, 0x1A, 0xFF, 0xEA, 0x00,
    0xD8, 0x38, 0xC6, 0x31, 0xA6, 0x00,
    0xD8, 0x25, 0xBD, 0xEF, 0x6E, 0x00,
    0x21, 0x00, 0xED, 0xEF, 0x6E, 0x00,
    0x21, 0x01, 0x2D, 0xEF, 0x6E, 0x00,
    0x21, 0x00, 0xA8, 0xD7, 0xEA, 0x00,

    /* Header for page 4 */
    0x00, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0x60,

    /* Sparseness data */
    0x00, 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 
    0x08, 0x09, 0x0A, 0x0B, 0x0C, 0x0D, 0x0E, 0x0F, 
    0x10, 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 
    0x18, 0x19, 0x1A, 0x1B, 0x1C, 0x1D, 0x1E, 0x1F, 
    0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 
    0x28, 0x29, 0x2A, 0x2B, 0x2C, 0x2D, 0x2E, 0x2F, 
    0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 
    0x38, 0x39, 0x3A, 0x3B, 0x3C, 0x3D, 0x3E, 0x3F, 
    0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 
    0x48, 0x49, 0x4A, 0x4B, 0x4C, 0x4D, 0x4E, 0x4F, 
    0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 
    0x58, 0x59, 0x5A, 0x5B, 0x5C, 0x5D, 0x5E, 0x5F, 
        
    /* Character data */
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xD8, 0x3F, 0x8F, 0x63, 0x1F, 0x00,
    0xFB, 0x18, 0xE6, 0xB5, 0xA1, 0x10,
    0x11, 0x3F, 0x9C, 0x63, 0x18, 0x00,
    0x76, 0x71, 0xEC, 0x63, 0x2E, 0x00,
    0x76, 0xF1, 0xE7, 0x8F, 0x6E, 0x00,
    0x79, 0x8C, 0x63, 0x18, 0xCF, 0x00,
    0xD8, 0x1E, 0x63, 0x18, 0xCF, 0x00,
    0x18, 0xC6, 0x31, 0xEF, 0x6E, 0x00,
    0xF5, 0x29, 0x6A, 0xD6, 0xB6, 0x00,
    0xA5, 0x29, 0xEA, 0xD6, 0xB6, 0x00,
    0xFB, 0x18, 0xE6, 0xB5, 0xAD, 0x00,
    0x11, 0x33, 0xBF, 0x7B, 0x79, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x8B, 0x81, 0xBD, 0xBC, 0x6E, 0x00,
    0x06, 0xF7, 0xBD, 0xEF, 0xEC, 0x60,
    0x76, 0xF7, 0xBF, 0xEF, 0x7B, 0x00,
    0xFE, 0x71, 0xED, 0xEF, 0x7E, 0x00,
    0xF6, 0xF7, 0xED, 0xEF, 0x7E, 0x00,
    0xFE, 0x73, 0x8C, 0x63, 0x18, 0x00,
    0x7A, 0xD6, 0xB5, 0xAE, 0x7F, 0x98,
    0xFE, 0x31, 0xEC, 0x63, 0x1F, 0x00,
    0xAD, 0x6A, 0xEF, 0xD6, 0xB5, 0x00,
    0xF4, 0xC6, 0xE1, 0x8E, 0x6E, 0x00,
    0x8C, 0x67, 0x7E, 0xE6, 0x31, 0x00,
    0x51, 0x23, 0x3B, 0xF7, 0x31, 0x00,
    0xDE, 0xF7, 0xAF, 0x6F, 0x7B, 0x00,
    0x7A, 0xD6, 0xB5, 0xAD, 0x73, 0x00,
    0x8E, 0xFF, 0xFD, 0xEF, 0x7B, 0x00,
    0xDE, 0xF7, 0xFD, 0xEF, 0x7B, 0x00,
    0x76, 0xF7, 0xBD, 0xEF, 0x6E, 0x00,
    0xFE, 0xF7, 0xBD, 0xEF, 0x7B, 0x00,
    0xF6, 0xF7, 0xBF, 0x63, 0x18, 0x00,
    0x76, 0xF7, 0x8C, 0x6F, 0x6E, 0x00,
    0xFB, 0x18, 0xC6, 0x31, 0x8C, 0x00,
    0xDE, 0xF7, 0xB7, 0x99, 0x98, 0x00,
    0x23, 0xBF, 0x5A, 0xFD, 0xC4, 0x00,
    0xDE, 0xDC, 0xE7, 0x3B, 0x7B, 0x00,
    0xDE, 0xF7, 0xBD, 0xEF, 0x7F, 0x18,
    0xDE, 0xF7, 0xB7, 0x8C, 0x63, 0x00,
    0xAD, 0x6B, 0x5A, 0xD7, 0xFF, 0x00,
    0xAD, 0x6B, 0x5A, 0xD7, 0xFF, 0x08,
    0xE3, 0x18, 0xE6, 0xB5, 0xAE, 0x00,
    0xCE, 0x73, 0xDD, 0xEF, 0x7D, 0x00,
    0xC6, 0x31, 0xED, 0xEF, 0x7E, 0x00,
    0x74, 0xC6, 0xF1, 0x8E, 0x6E, 0x00,
    0x95, 0xEB, 0xDE, 0xD6, 0xF2, 0x00,
    0x7E, 0xF7, 0xB7, 0xBF, 0x7B, 0x00,
    0x00, 0x1C, 0x37, 0xEF, 0x6F, 0x00,
    0x7E, 0x3D, 0xBD, 0xEF, 0x6E, 0x00,
    0x00, 0x3D, 0xBF, 0x6F, 0x7E, 0x00,
    0x00, 0x3F, 0x9C, 0x63, 0x18, 0x00,
    0x00, 0x1E, 0xB5, 0xAE, 0x7F, 0x98,
    0x00, 0x1D, 0xBF, 0xE3, 0x6E, 0x00,
    0x00, 0x2B, 0x57, 0x7E, 0xB5, 0x00,
    0x00, 0x1D, 0x33, 0x0E, 0x6E, 0x00,
    0x00, 0x23, 0x3B, 0xF7, 0x31, 0x00,
    0x51, 0x23, 0x3B, 0xF7, 0x31, 0x00,
    0x00, 0x33, 0xBF, 0x7B, 0x79, 0x00,
    0x00, 0x1E, 0xB5, 0xAD, 0x73, 0x00,
    0x00, 0x23, 0xBF, 0xFF, 0x7B, 0x00,
    0x00, 0x37, 0xBF, 0xEF, 0x7B, 0x00,
    0x00, 0x1D, 0xBD, 0xEF, 0x6E, 0x00,
    0x00, 0x3F, 0xBD, 0xEF, 0x7B, 0x00,
    0x00, 0x3D, 0xBD, 0xEF, 0xD8, 0xC0,
    0x00, 0x1D, 0xBC, 0x63, 0x6E, 0x00,
    0x00, 0x3E, 0xC6, 0x31, 0x8C, 0x00,
    0x00, 0x37, 0xBD, 0xED, 0xE6, 0xE0,
    0x21, 0x1D, 0xFA, 0xFD, 0xC4, 0x20,
    0x00, 0x23, 0xB7, 0x3B, 0x71, 0x00,
    0x00, 0x37, 0xBD, 0xEF, 0x7F, 0x18,
    0x00, 0x37, 0xBD, 0xBC, 0x63, 0x00,
    0x00, 0x2B, 0x5A, 0xD7, 0xFF, 0x00,
    0x00, 0x2B, 0x5A, 0xD7, 0xFF, 0x08,
    0x00, 0x38, 0xC7, 0x35, 0xAE, 0x00,
    0x00, 0x33, 0x9E, 0xEF, 0x7D, 0x00,
    0x00, 0x31, 0x8F, 0x6F, 0x7E, 0x00,
    0x00, 0x1D, 0x33, 0x8E, 0x6E, 0x00,
    0x00, 0x25, 0x7E, 0xF6, 0xF2, 0x00,
    0x00, 0x1F, 0xBD, 0xBF, 0x7B, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xD8, 0x1D, 0xBF, 0xE3, 0x6E, 0x00,
    0x67, 0xD8, 0xE6, 0xB5, 0xA1, 0x10,
    0x11, 0x01, 0xFC, 0xE3, 0x18, 0x00,
    0x00, 0x1D, 0x9F, 0x63, 0x2E, 0x00,
    0x00, 0x1F, 0x8F, 0x3C, 0x7E, 0x00,
    0x30, 0x1C, 0x63, 0x18, 0xCF, 0x00,
    0xD8, 0x1C, 0x63, 0x18, 0xCF, 0x00,
    0x18, 0x06, 0x31, 0x8F, 0x7B, 0x70,
    0x07, 0xA9, 0x4B, 0x56, 0xB6, 0x00,
    0x05, 0x29, 0x4F, 0x56, 0xB6, 0x00,
    0x67, 0xD8, 0xE6, 0xB5, 0xAD, 0x00,
    0x11, 0x01, 0xBF, 0x73, 0xDB, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x04, 0x5C, 0x0D, 0xED, 0xE3, 0x70,
    0x00, 0x37, 0xBD, 0xEF, 0xEC, 0x60,

    /* Header for page 5 */
    0x00, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0x48,

    /* Sparseness data */
    0xB0, 0xB1, 0xB2, 0xB3, 0xB4, 0xB5, 0xB6, 0xB7, 
    0xB8, 0xB9, 0xBA, 0xBB, 0xBC, 0xBD, 0xBE, 0xBF, 
    0xC0, 0xC1, 0xC2, 0xC3, 0xC4, 0xC5, 0xC6, 0xC7, 
    0xC8, 0xC9, 0xCA, 0xCB, 0xCC, 0xCD, 0xCE, 0xCF, 
    0xD0, 0xD1, 0xD2, 0xD3, 0xD4, 0xD5, 0xD6, 0xD7, 
    0xD8, 0xD9, 0xDA, 0xDB, 0xDC, 0xDD, 0xDE, 0xDF, 
    0xE0, 0xE1, 0xE2, 0xE3, 0xE4, 0xE5, 0xE6, 0xE7, 
    0xE8, 0xE9, 0xEA, 0xEB, 0xEC, 0xED, 0xEE, 0xEF, 
    0xF0, 0xF1, 0xF2, 0xF3, 0xF4, 0xF5, 0xF6, 0xF7, 
        
    /* Character data */
    0x00, 0x00, 0x00, 0x00, 0x80, 0x20,
    0x00, 0x00, 0x00, 0x02, 0xA0, 0x48,
    0x00, 0x00, 0x00, 0x03, 0xA0, 0x08,
    0x00, 0x00, 0x00, 0x03, 0xA8, 0x08,
    0x00, 0x00, 0x00, 0x00, 0x80, 0x00,
    0x00, 0x00, 0x00, 0x01, 0x40, 0x00,
    0x00, 0x00, 0x00, 0x01, 0x40, 0x20,
    0x00, 0x00, 0x00, 0x01, 0xC0, 0x00,
    0x00, 0x00, 0x00, 0x01, 0xC4, 0x00,
    0x20, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x00, 0x00, 0x00, 0x02, 0x04, 0x08,
    0x00, 0x00, 0x02, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x84, 0x20,
    0x00, 0x3E, 0x00, 0x00, 0x00, 0x00,
    0x70, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x21, 0x08, 0x42, 0x10, 0x84, 0x00,
    0x08, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x80, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x01, 0x08, 0x00, 0x10, 0x80, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xCE, 0x5A, 0xDB, 0x5A, 0x73, 0x00,
    0xF1, 0x8C, 0x63, 0x18, 0xDF, 0x00,
    0xF1, 0x8C, 0x63, 0x6F, 0x7B, 0x00,
    0xF9, 0x8C, 0x63, 0x18, 0xC6, 0x00,
    0xF8, 0xC7, 0xBD, 0xEF, 0x7B, 0x00,
    0x71, 0x8C, 0x63, 0x18, 0xC6, 0x00,
    0x79, 0x8C, 0x63, 0x18, 0xC6, 0x00,
    0xFE, 0xF7, 0xBD, 0xEF, 0x7B, 0x00,
    0xBD, 0xEB, 0x58, 0xC7, 0xFF, 0x00,
    0x78, 0xC6, 0x30, 0x00, 0x00, 0x00,
    0xF9, 0x8C, 0x63, 0x18, 0xC6, 0x38,
    0xF8, 0xC6, 0x31, 0x8C, 0x7F, 0x00,
    0xC6, 0x3E, 0x31, 0x98, 0xCC, 0x00,
    0xFA, 0xD6, 0xB5, 0xAD, 0x6F, 0x00,
    0x9D, 0xCE, 0xB5, 0xAE, 0x77, 0x00,
    0x71, 0x8C, 0x63, 0x18, 0xC6, 0x38,
    0x38, 0xC6, 0x31, 0x8C, 0x6F, 0x00,
    0xFE, 0xF7, 0xBD, 0xEF, 0xDC, 0x00,
    0x6B, 0x5A, 0xD6, 0xB5, 0xDC, 0x00,
    0xF5, 0xAD, 0x6B, 0x18, 0xC6, 0x38,
    0xFA, 0xD6, 0xB1, 0x8C, 0x7F, 0x00,
    0xDE, 0xF7, 0xEE, 0x63, 0x18, 0xE0,
    0xDE, 0xDE, 0xE3, 0x18, 0x7F, 0x00,
    0xF8, 0xF7, 0xBD, 0x73, 0x18, 0xE0,
    0xF8, 0xC6, 0x31, 0x8C, 0x63, 0x00,
    0xAD, 0x6B, 0x5A, 0xD6, 0xBE, 0x00,
    0xFA, 0xD6, 0xB5, 0xAD, 0x7B, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xDA, 0x52, 0x94, 0xA5, 0x29, 0x00,
    0xDA, 0x52, 0x90, 0x84, 0x21, 0x00,
    0xDA, 0x52, 0x90, 0x00, 0x00, 0x00,
    0x11, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x2A, 0x80, 0x00, 0x00, 0x00, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,

    /* Header for page 6 */
    0x00, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0x50,

    /* Sparseness data */
    0x08, 0x09, 0x0A, 0x0B, 0x0C, 0x0D, 0x0E, 0x0F, 
    0x10, 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 
    0x18, 0x19, 0x1A, 0x1B, 0x1C, 0x1D, 0x1E, 0x1F, 
    0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 
    0x28, 0x29, 0x2A, 0x2B, 0x2C, 0x2D, 0x2E, 0x2F, 
    0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 
    0x38, 0x39, 0x3A, 0x3B, 0x3C, 0x3D, 0x3E, 0x3F, 
    0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 
    0x48, 0x49, 0x4A, 0x4B, 0x4C, 0x4D, 0x4E, 0x4F, 
    0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 
        
    /* Character data */
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x00, 0x04, 0x43, 0x18, 0x00, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x00, 0x88, 0x63, 0x00, 0xC0, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x03, 0xA3, 0x04, 0x10, 0x80, 0x20,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x00, 0x00, 0xF4, 0x1D, 0x10, 0x00,
    0x01, 0xF0, 0x43, 0x10, 0x84, 0x00,
    0x64, 0x19, 0x01, 0x0C, 0x42, 0x10,
    0x64, 0x19, 0x01, 0x14, 0xF1, 0x70,
    0x00, 0x86, 0x25, 0x4B, 0x08, 0x80,
    0x19, 0x04, 0x01, 0xCA, 0x2F, 0x00,
    0x01, 0x0C, 0x42, 0x10, 0x00, 0x00,
    0x00, 0x00, 0xA8, 0xFC, 0x04, 0x00,
    0x00, 0x14, 0x06, 0x29, 0x4E, 0x00,
    0x00, 0x00, 0xA0, 0x46, 0x3F, 0x00,
    0x01, 0x00, 0xA0, 0x46, 0x3F, 0x00,
    0x00, 0x3E, 0x88, 0x52, 0x2E, 0x00,
    0x00, 0x3E, 0x88, 0x42, 0x2E, 0x00,
    0x20, 0x3E, 0x88, 0x42, 0x2E, 0x00,
    0x00, 0x82, 0x17, 0x00, 0x00, 0x00,
    0x01, 0x00, 0x20, 0x85, 0xC0, 0x00,
    0x00, 0x00, 0x20, 0x86, 0x4C, 0x00,
    0x02, 0x00, 0x20, 0x86, 0x4C, 0x00,
    0x00, 0x01, 0x5A, 0xFE, 0x10, 0x00,
    0x22, 0x81, 0x5A, 0xFE, 0x10, 0x00,
    0x00, 0x00, 0x0B, 0xA6, 0xF0, 0x00,
    0x00, 0x11, 0x74, 0xDE, 0x00, 0x00,
    0x02, 0x10, 0x84, 0x3D, 0x3F, 0x00,
    0x02, 0x14, 0x84, 0x3D, 0x3F, 0x00,
    0x00, 0x1D, 0x07, 0x42, 0x11, 0x70,
    0x20, 0x1D, 0x07, 0x42, 0x11, 0x70,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x00, 0x00, 0x07, 0x00, 0x00, 0x00,
    0x00, 0x04, 0x7A, 0xFC, 0x00, 0x00,
    0x00, 0x0A, 0x03, 0x96, 0xF2, 0x60,
    0x01, 0x52, 0x58, 0xC5, 0xC0, 0x00,
    0x00, 0x42, 0x14, 0xC6, 0x2E, 0x00,
    0x00, 0x0E, 0x5F, 0xC1, 0x08, 0x00,
    0x00, 0x08, 0x08, 0xC7, 0xE0, 0x00,
    0x00, 0x00, 0xC5, 0x29, 0xC0, 0x00,
    0x00, 0x00, 0x72, 0x9C, 0x31, 0x70,
    0x00, 0x0C, 0x83, 0x45, 0xE0, 0x00,
    0x00, 0x0C, 0x83, 0x45, 0xE0, 0x50,
    0x01, 0x90, 0x64, 0x00, 0x00, 0x00,
    0x06, 0xF6, 0x90, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x03, 0x20, 0xC8, 0x00,
    0x01, 0x90, 0x00, 0x00, 0x00, 0x00,
    0x03, 0x18, 0x44, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x06, 0x40,
    0x00, 0x2B, 0x5D, 0x80, 0x00, 0x00,
    0x00, 0x0C, 0xA6, 0x00, 0x00, 0x00,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,

    /* Insert empty page 7 */
    0,1,0,

    /* Insert empty page 8 */
    0,1,0,

    /* Insert empty page 9 */
    0,1,0,

    /* Insert empty page 0x0A */
    0,1,0,

    /* Insert empty page 0x0B */
    0,1,0,

    /* Insert empty page 0x0C */
    0,1,0,

    /* Insert empty page 0x0D */
    0,1,0,

    /* Insert empty page 0x0E */
    0,1,0,

    /* Insert empty page 0x0F */
    0,1,0,

    /* Insert empty page 0x10 */
    0,1,0,

    /* Insert empty page 0x11 */
    0,1,0,

    /* Insert empty page 0x12 */
    0,1,0,

    /* Insert empty page 0x13 */
    0,1,0,

    /* Header for page 0x14 */
    0x00, /* Not contiguous, no character descriptors */

    /* Sparseness table */
    0x01, 0x10,

    /* Sparseness data */
    0xA0, 0xA1, 0xA2, 0xA3, 0xA4, 0xA5, 0xA6, 0xA7, 
    0xA8, 0xA9, 0xAA, 0xAB, 0xAC, 0xAD, 0xAE, 0xAF, 
        
    /* Character data */
    0x33, 0x59, 0xF6, 0x79, 0x8D, 0x30,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0x33, 0x59, 0xF6, 0x79, 0x8D, 0x30,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8 

};

/************************** LOCAL DATA AREA **********************************/

/************************** FUNCTION BODIES **********************************/



